<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"> 
 
  <StringTable>
    <Label>DefaultArtifact_Name</Label>
    <String>先 驱 遗 物</String>
  </StringTable>
 
  <StringTable>
    <Label>DefaultArtifact_Dec</Label>
    <String>一件蕴含着难以想象力量的神秘的先驱遗物，得到它的种族只要拥有足够的时间，就能借助其力量从树上可怜的猴子转变成银河中的神。</String>
  </StringTable>
 
</StringTableList>